{
    "quote": {
        "column": {
            "bloyal_discount": true,
            "bloyal_discount_coupon": true,
            "bloyal_discount_reason": true,
            "bloyal_loyalty_summary": true,
            "bloyal_cart_uid": true,
            "bloyal_customer_verified": true,
            "giftcard_amount_used": true,
            "giftcard_transaction_code": true,
            "loyalty_dollar_used": true,
            "bloyal_lines_item_uid": true,
            "loyalty_dollar_transaction_code": true,
            "bloyal_shipping_discount": true,
            "stored_payment_transaction_code": true
            
        }
    },
    "quote_item": {
        "column": {
            "bloyal_discount": true,
            "bloyal_discount_reason": true
        }
    },
    "sales_order": {
        "column": {
            "bloyal_discount": true,
            "bloyal_discount_reason": true,
            "bloyal_loyalty_summary": true,
            "bloyal_discount_invoiced": true,
            "bloyal_discount_refunded": true,
            "giftcard_amount_used": true,
            "giftcard_transaction_code": true,
            "bloyal_giftcard_invoiced": true,
            "bloyal_giftcard_refunded": true,
            "loyalty_dollar_used": true,
            "loyalty_dollar_transaction_code": true,
            "bloyal_loyalty_invoiced": true,
            "bloyal_loyalty_refunded": true,
            "bloyal_shipping_discount": true,
            "stored_payment_transaction_code": true
        }
    },
    "sales_invoice": {
        "column": {
            "bloyal_discount": true,
            "giftcard_amount_used": true,
            "loyalty_dollar_used": true,
            "bloyal_shipping_discount": true
        }
    },
    "sales_creditmemo": {
        "column": {
            "bloyal_discount": true,
            "giftcard_amount_used": true,
            "loyalty_dollar_used": true,
            "bloyal_shipping_discount": true
        }
    },
    "bloyal_service_url": {
        "column": {
            "service_type": true,
            "value": true
        },
        "constraint": {
            "PRIMARY": true
        }
    }
}